{
  "name": "Freifunk Leipzig",
  "url": "https://freifunk-leipzig.de",
  "location": {
    "city": "Leipzig",
    "country": "DE",
    "address": {
      "zipcode": "04177",
      "name": "Dezentrale",
      "street": "Dreilindenstraße"
    },
    "geoCode": {
      "lat": 51.33649706592789,
      "lon": 12.338247437569688
    },
    "additionalLocations": []
  },
  "contact": {
    "email": "info@freifunk-leipzig.de",
    "twitter": "@FreifunkLeipzig",
    "matrix": "https://matrix.to/#/!YBXlBFCiElKxNMhLBv:chat.dezentrale.space"
  },
  "state": {
    "nodes": 200,
    "focus": [
      "infrastructure/backbone",
      "Public Free Wifi",
      "Social Community Building",
      "Free internet access",
      "Local services and content"
    ],
    "lastchange": "2022-07-21T23:00:14+02:00"
  },
  "feeds": [
    {
      "category": "blog",
      "type": "xml",
      "url": "https://freifunk-leipzig.de/blog/index.xml"
    }
  ],
  "nodeMaps": [
    {
      "url": "https://freifunk-leipzig.de/map/",
      "technicalType": "meshviewer",
      "mapType": "geographical"
    }
  ],
  "socialprojects": {
    "number": 1,
    "contact": "info@freifunk-leipzig.de"
  },
  "techDetails": {
    "firmware": {
      "name": "Freifunk Dresden Firmware",
      "url": "https://download.freifunk-dresden.de/firmware/testing/",
      "docs": "https://freifunk-leipzig.de/contribute/begin/",
      "vpnaccess": "automatic"
    },
    "networks": {
      "ipv4": []
    },
    "routing": [
      "bmxd"
    ],
    "updatemode": [
      "autoupdate"
    ],
    "legals": []
  },
  "api": "0.5.0",
  "support": {
    "club": {
      "name": "Dezentrale e.V.",
      "street": "Dreilindenstraße 19",
      "zip": "04177",
      "city": "Leipzig",
      "url": "https://dezentrale.spcace",
      "board": []
    }
  }
}
